# std::tr1::is_compound< _Tp > Struct Template Reference
[Type Traits]

is_compound More...

Inheritance diagram for std::tr1::is_compound< _Tp >:
[legend]

List of all members.

## Public Types

- typedef integral_constant
  < bool, __v > type
- typedef bool value_type

## Static Public Attributes

- static const bool value

## Detailed Description

### template<typename _Tp>
struct std::tr1::is_compound< _Tp >

is_compound

Definition at line 290 of file tr1_impl/type_traits.

The documentation for this struct was generated from the following file:

- tr1_impl/type_traits